

#nav-logo-menu-acc .bg-wrap {
	background: #ff2c76;
}#header-textbox .bg-wrap {
    background-color: #111;
}

#header-textbox .bg {
	background-image: url('../images/uploaded/16/68a1cb8fa46298001ec34a64.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity:0.4;
}#desc-img-list-3col .bg-wrap {
    background-color: #f4f5f6;
}#team-2col-3 .bg {
    background-image: url('../images/bg-34.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity:0.1;
}#text-1col .bg {
    background-image: url('../images/bg-sign-primary.png');
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0.2;
}
#contact-text-form .bg {
	background-image: url('../images//uploaded/16/68a1cb8fa46298001ec34a64.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom right;
	opacity: 0.15;
}